p5.30-libintl-perl

v 1.320.0

Perl internationalization library

An internationalization library for Perl compatible with the Uniforum message translations system such as the one in GNU gettext.

https://metacpan.org/release/libintl-perl

To install p5.30-libintl-perl, paste this in macOS terminal after installing MacPorts

sudo port install p5.30-libintl-perl

Add to my watchlist

Installations 3
Requested Installations 3